Mailinglist Archive: opensuse-updates (118 mails)

< Previous Next >
openSUSE-SU-2016:2495-1: moderate: Security update for kde-cli-tools5
openSUSE Security Update: Security update for kde-cli-tools5
______________________________________________________________________________

Announcement ID: openSUSE-SU-2016:2495-1
Rating: moderate
References: #1001916
Cross-References: CVE-2016-7787
Affected Products:
SUSE Package Hub for SUSE Linux Enterprise 12
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for kde-cli-tools5 fixes the following vulnerability:

* CVE-2016-7787: user could sneak an unicode string terminator in the
kdesu invocation (boo#1001916)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Package Hub for SUSE Linux Enterprise 12:

zypper in -t patch openSUSE-2016-1171=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Package Hub for SUSE Linux Enterprise 12 (x86_64):

kde-cli-tools5-5.5.5-12.1
kde-cli-tools5-debuginfo-5.5.5-12.1
kde-cli-tools5-debugsource-5.5.5-12.1

- SUSE Package Hub for SUSE Linux Enterprise 12 (noarch):

kde-cli-tools5-lang-5.5.5-12.1


References:

https://www.suse.com/security/cve/CVE-2016-7787.html
https://bugzilla.suse.com/1001916


< Previous Next >
This Thread
  • No further messages